.hero-main {
    overflow: hidden;
    position: relative;
    height: 900px;
    background-color: black;
}

.hero-main .item .hero-inner {
    position: relative;
    background-position: center center;
}

.hero-main .item .hero-inner img {
    width: 100%;
    height: 100%;
}

.hero-main .item .hero-inner .hero-contents {
    content: "";
    position: absolute;
    left: 0px;
    top: 45%;
    text-align: center;
    margin: auto;
    width: 100%;
    height: 100%;
    z-index: 99;
}

.hero-main .item .hero-inner .hero-contents .hero-title {
    color: white;
    font-size: 42px;
    font-weight: 800;
    line-height: 1.5;
    margin-bottom: 20px;
    color: rgb(255 255 255);
    text-shadow: 2px 2px 3px rgb(0 0 0);
}

.hero-main .item .hero-inner .hero-contents .hero-desc {
    font-size: 28px;
    line-height: 1.5;
    font-weight: 500;
    margin-bottom: 20px;
    color: rgb(255 255 255);
    text-shadow: 2px 2px 3px rgb(0 0 0);
}



.hero-main .owl-carousel .owl-dots {

    text-align: center;
    bottom: 222px;
    POSITION: ABSOLUTE;
    WIDTH: 100%;

}